<!DOCTYPE html>
<html lang="pt-BR">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/x-icon" href="./assets/images/favicon.png">
  <title>Desafio - Multitech</title>
</head>
<body>
  <!-- Let the Game Begin -->
</body>
</html>